## vapoursynth-tivtc-dmo 2

=== debian/changelog ===
vapoursynth-tivtc-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 May 2021 15:24:41 +0200
