=== debian/control ===
Source: vapoursynth-tivtc-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-tivtc
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), meson, vapoursynth-dev

Package: vapoursynth-tivtc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Field matching and decimation filters (inverse telecine).
 Field matching and decimation filters (inverse telecine) plugin for
 Vapoursynth.
