=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install obj-$(DEB_BUILD_GNU_TYPE)/libtivtc.so usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_auto_install:
