=== debian/watch ===
version=4

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \

https://github.com/<user>/vapoursynth-tivtc/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
